org.eclipse.actf.model.flash.util

## Class FlashDetect

- java.lang.Object
- - org.eclipse.actf.model.flash.util.FlashDetect

    public class FlashDetect
    extends Object

Utility class to detect FlashPlayer

### Constructor Summary

Constructors
Constructor and Description
`FlashDetect()`

### Method Summary

Methods
`static void` `showDialog()` Show information dialog for FlashPlayer if the version is not supported.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FlashDetect

    public FlashDetect()

### Method Detail

#### showDialog

    public static void showDialog()

Show information dialog for FlashPlayer if the version is not supported.